﻿
.et_bloom .et_bloom_success_container { height: 0; overflow: hidden; opacity: 0; position: relative; margin: 0 auto !important; z-index: -1; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success { height: auto; overflow: visible; z-index: 99; opacity: 1; display: block; }

.et_bloom .et_bloom_success_container.et_bloom_animate_success span.et_bloom_success_checkmark { opacity: 1; top: 0; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }


img.footer-app-ios{
    margin-right: 20px;
}


.fright { float: right !important; }


.fright .top-links ul div.top-link-section,
.top-links.fright ul div.top-link-section {
	left: auto;
	right: 0;
}
.img-responsive{display:block;max-width:100%;height:auto}


#left-menu1{background:#015ABE;padding: 3px 10px 3px 11px;}

#left-menu1 .button,.btnRightArrow{background: url(data:image/gif;base64,R0lGODlhAQAmAJEAAAFavgBbvi55ygAAACH5BAAAAAAALAAAAAABACYAAAIIlI+Jwe3fQAEAOw==) repeat-x;border-top:1px solid #99BDE6;border-right:1px solid #01438C;border-bottom:1px solid #184576;border-left:1px solid #2672C8;}

#left-menu1 .button:hover, #left-menu1 .selected,.btnRightArrow:hover{background: url(data:image/gif;base64,R0lGODlhAQAmAMQAAEqL0WWd2EyM0WWc2EeJ0UqK0UyN0keI0GKb12Ob2E6M0kWI0GKa12Sc2F+Z10yM0kiK0WGa12Oc2GCZ10mK0WCa10aI0AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAAAAAAALAAAAAABACYAAAUeoONMU2VGEcMgiSQ1zRBYy2JZBwFBVF8AgsfDoAgBADs=) repeat-x;}



#hdr-txt,#search a,#top-links,#top-links a.button,#left-menu1 a,#left-menu1 .item,#news,#footer,#footer a,#banners .box1,#banners .box1 h2,#banners .box1 a,#top-mobile-menu .button,#top-mobile-menu .button a{color:#FFF;}


	.header-mobile-nav-hook {
		cursor: pointer;
	}
.et_pb_signup_0.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.et_pb_signup_1.et_pb_subscribe .et_pb_newsletter_form .et_pb_newsletter_result{text-align:justify}
.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto}


	.site-nav-box {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-align: center;
		align-items: center;
		-ms-flex-pack: end;
		justify-content: flex-end;
	}


nav .nav-wrapper {
    position: relative;
    height: 100%
}

div.nav-wrapper div.not-collapsed-wrapper{
    display: inline-block;
}
.date-nav div.date-heading h3{margin:0;padding:0;}
.date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.view .date-nav-wrapper .date-heading{position:relative;width:100%;top:0px;text-align:center;z-index:0;}
.view .date-nav-wrapper .date-heading h3{line-height:30px;font-size:1.7em;}
.block .view .date-nav-wrapper .date-heading{position:absolute;text-align:center;top:0;width:100%;z-index:0;}
.block .view .date-nav-wrapper .date-heading h3{background-color:transparent;font-family:Arial;font-size:0.9em;font-weight:bold;padding:0;text-transform:uppercase;}
.block .view .date-nav-wrapper .date-heading h3 a{color:#333333;text-decoration:none;}



.featuredplayer{
display: block;
padding: 5px;
margin: 0px;
border-bottom: 1px solid #eeeeee;
padding-bottom: 10px;
}

.main .pricing-list table td:first-child:not(.mobile-td),
.main .pricing-list table th:first-child,
.main .pricing-list table td:last-child,
.main .pricing-list table th:last-child,
.main .pricing-list table tfoot td {
    background: none;
}


    
    .main .pricing-list table td:first-child:not(.mobile-td),
    .main .pricing-list table th:first-child,
    .main .pricing-list .badge {
        display: none;
    }

    .main .pricing-list table tbody .mobile-td {
        font-size: 1.125rem;
        background: rgba(125, 233, 231, 0.08);
        border-top: 1px solid rgba(255,255,255,0.3);
    }

    .main .pricing-list table tbody .mobile-td+td {
        border-top: 1px solid rgba(255,255,255,0.3);
    }
div#loginbox
img.logo{float:right;margin:12px
4px 0 0}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}



.gdlr-core-divider-item .gdlr-core-divider-container{ position: relative; margin-left: auto; margin-right: auto; }

.gdlr-core-divider-item .gdlr-core-divider-container.gdlr-core-left-align{ margin-left: 0px; }

.gdlr-core-divider-item .gdlr-core-divider-container.gdlr-core-right-align{ margin-right: 0px; }

  .ad-section .ad-body {
    display: inline-block; }

.builder-full-width-slider .builder-slide-caption .builder-header a {
  color: inherit !important;
}

.builder-full-width-slider .builder-slide-caption .builder-header {
  line-height: 1;
  margin: 25px 0;
}

.td-bg-darkgrey{
	background-color: #898989;
}


.copyright{
padding-top:8px;
color:#918f88;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
padding-left:25px;
padding-right:25px;
}


.copyright a{
color:#918f88;
text-decoration:none;
}


.copyright a:hover{
color:#999999;
text-decoration:none;
}



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}





.font-accident-one-bold {
    font-family: Novecentosanswide-Bold, sans-serif;
    font-weight: normal;
    font-style: normal;
}


#branding-bar h1, #branding-bar #iu-campus { font-family: BentonSansCondRegular, Arial, serif; font-weight: normal; color: #fff; font-size: 18px; float: left; line-height: 45px; margin: 0; padding-left: 58px; text-transform: uppercase; -webkit-transition: all 0.25s; -moz-transition: all 0.25s; transition: all 0.25s; }


#branding-bar h1 a, #branding-bar #iu-campus a { color: #fff; text-decoration: none; }


#branding-bar h1 span, #branding-bar #iu-campus span { font-family: inherit; }


#branding-bar h1 .show-on-tablet, #branding-bar h1 .show-on-mobile, #branding-bar #iu-campus .show-on-tablet, #branding-bar #iu-campus .show-on-mobile { font-size: 17px; }

  .imgborder {
    clear: both;
    float: none;
    margin-bottom: 20px;
    display: block;
  }
.tile-articles .tile-article--long .tile-article__tags__title{color:#AFAFAF}
.footer-widget h4{color:#ffffff}
.et-search-form,.nav li ul,.et_mobile_menu,.footer-widget li:before,.et_pb_pricing li:before,blockquote{border-color:#ffffff}
#footer-widgets .footer-widget a,#footer-widgets .footer-widget li a,#footer-widgets .footer-widget li a:hover{color:#ffffff}
.footer-widget{color:#ffffff}
#main-footer .footer-widget h4{color:#ffffff}
.footer-widget li:before{border-color:#ffffff}
h2.cercolavoro{background-position:left -480px;}
.row{margin-left:-15px;margin-right:-15px}
.row:before,.row:after{content:" ";display:table}
.row:after{clear:both}
.individual-stories.row{margin-left:5px;margin-right:5px}
